## org.jvnet.libpam
Class PAMException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.jvnet.libpam.PAMException

All Implemented Interfaces:
  java.io.Serializable

    public class PAMException

extends java.lang.Exception

Exception in PAM invoactions.

Author:
  Kohsuke Kawaguchi
See Also:
  Serialized Form

Constructor Summary
`PAMException()`
`PAMException(java.lang.String message)`
`PAMException(java.lang.String message, java.lang.Throwable cause)`
`PAMException(java.lang.Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PAMException

    public PAMException()

### PAMException

    public PAMException(java.lang.String message)

### PAMException

    public PAMException(java.lang.String message,
                        java.lang.Throwable cause)

### PAMException

    public PAMException(java.lang.Throwable cause)

Copyright © 2012. All Rights Reserved.